@font-face {
  font-family: FFMetaWebNormal;
  src: url(../../fonts/FFMeta.woff2) format("woff2"); }

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 100%; }

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

body {
  margin: 0;
  padding: 0;
  background: #fefefe;
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.5;
  color: #0a0a0a;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  body .row {
    width: 100%;
    max-width: 1800px;
    position: relative; }

blockquote,
dd,
div,
dl,
dt,
form,
h1,
h2,
h3,
h4,
h5,
h6,
li,
ol,
p,
pre,
td,
th,
ul {
  margin: 0;
  padding: 0; }

dl, ol, ul {
  margin-bottom: 1rem;
  list-style-position: outside;
  line-height: 1.6; }

.row {
  max-width: 87.5rem;
  margin-right: auto;
  margin-left: auto; }

.row:after, .row:before {
  display: table;
  content: " ";
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-order: 1;
  -webkit-box-ordinal-group: 2;
  order: 1; }

.row:after {
  clear: both; }

.show-for-sr, .show-on-focus {
  position: absolute !important;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0; }

img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic; }

textarea {
  height: auto;
  min-height: 50px;
  border-radius: 0; }

select {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border-radius: 0; }

.map_canvas img,
.map_canvas embed,
.map_canvas object,
.mqa-display img,
.mqa-display embed,
.mqa-display object {
  max-width: none !important; }

pre {
  overflow: auto; }

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; }

.is-visible {
  display: block !important; }

.is-hidden {
  display: none !important; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.row:after,
.row:before {
  display: table;
  content: " ";
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-order: 1;
  -webkit-box-ordinal-group: 2;
  order: 1; }

.column,
.columns {
  width: 100%;
  float: left;
  padding-right: .9375rem;
  padding-left: .9375rem; }

.column,
.column:last-child:not(:first-child),
.columns,
.columns:last-child:not(:first-child) {
  float: left;
  clear: none; }

.column:last-child:not(:first-child),
.columns:last-child:not(:first-child) {
  float: right; }

.small-12 {
  width: 100%; }

@media print, screen and (min-width: 50em) {
  .medium-3 {
    width: 25%; } }

@media print, screen and (min-width: 64.0625em) {
  .large-3 {
    width: 25%; } }

@media screen and (min-width: 1150px) {
  header .large-3:not(.small-6) {
    width: 20%; } }

header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: #fff;
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out; }
  header .row {
    max-width: 1800px;
    position: relative; }
  header .gradient-overlay {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(black));
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, black 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
    /* IE6-9 */ }

@media only screen and (max-width: 1600px) {
  header .row .row {
    padding-left: 0;
    padding-right: 0;
    margin: 0; } }

header section {
  margin-top: 0; }

header.sticky section {
  margin-top: -28px; }

a#logo {
  display: block; }

#logo img {
  vertical-align: middle;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  padding: 16px 0;
  padding: 1rem 0;
  max-height: 150px; }

.sticky #logo img {
  max-height: 100px; }

.sticky #nav > ul > li > a {
  padding: 33px 1rem;
  font-size: 100%; }

.sticky .social {
  margin-bottom: 0; }

a#hamburger {
  display: none; }

#hamburger {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 50px;
  height: 45px;
  top: 16px;
  left: 0;
  z-index: 4;
  position: relative;
  float: right; }

#hamburger:after, #hamburger:before, #hamburger span {
  background: #111c24;
  content: "";
  display: block;
  width: 32px;
  height: 3px;
  position: absolute;
  left: 20px; }

#hamburger:before {
  top: 12px; }

#hamburger span {
  top: 20px; }

#hamburger:after {
  top: 28px; }

#hamburger:after, #hamburger:before, #hamburger span {
  background: #e21776;
  -webkit-transition: none .5s ease .1s;
  -o-transition: none .5s ease .1s;
  transition: none .5s ease .1s;
  -webkit-transition-property: top,bottom,left,opacity,-webkit-transform;
  transition-property: top,bottom,left,opacity,-webkit-transform;
  -o-transition-property: transform,top,bottom,left,opacity;
  transition-property: transform,top,bottom,left,opacity;
  transition-property: transform,top,bottom,left,opacity,-webkit-transform; }

.social {
  float: right; }

.social li {
  list-style: none;
  display: inline-block;
  margin: 2.65rem 0.1rem; }
  .social li a {
    display: block;
    padding: 4px 8px;
    width: 34px;
    height: 32px;
    background: black;
    text-align: center;
    color: #fff; }
  .social li a:hover,
  .social li a:focus {
    background: #e21776; }
  .social li i {
    font-size: 18px; }
  .social li .search {
    background: #e21776; }
    .social li .search:focus {
      background: #e21776; }

.sticky .social li {
  margin: 26px 0.1rem; }

nav#nav {
  text-align: center; }
  nav#nav .nav-item > a {
    position: relative;
    display: inline-block;
    padding: 0.5em 1em;
    margin: 0 0 -1px 0;
    border: 1px solid transparent;
    color: #000;
    font-weight: 400;
    font-size: 20px;
    padding: 50px 1rem; }
  nav#nav .nav-item > a:before {
    content: "";
    width: 0;
    position: absolute;
    bottom: 0;
    height: 0px;
    display: block;
    background: #e21776;
    opacity: 0;
    left: 50%;
    border: none; }
  nav#nav .nav-item > a:hover,
  nav#nav .nav-item > a:focus {
    color: #e21776; }
  nav#nav .nav-item:hover > a:before {
    left: 0;
    width: 100%;
    opacity: 1;
    height: 3px; }

nav#nav .nav-item {
  position: relative; }

nav#nav .nav-item.current a {
  color: #e21776; }

nav#nav .nav-item.has-drop > a:after {
  content: "\f107";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #999;
  font-size: 14px;
  padding-right: 0;
  position: relative;
  margin-left: 6px; }

/** Megamenu **/
/* mega menu list */
.nav-menu {
  display: block;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
  z-index: 15; }

/* a top level navigation item in the mega menu */
.nav-item {
  list-style: none;
  display: inline-block;
  padding: 0;
  margin: 0; }

/* focus/open states of first descendant link within a top level
    navigation item */
.nav-item > a:focus,
.nav-item > a.open {
  border: 1px solid #dedede; }

/* open state of first descendant link within a top level
    navigation item */
.nav-item > a.open {
  background-color: #fff;
  border-bottom: none;
  z-index: 1; }

/* sub-navigation panel */
.nav-item > .sub-nav {
  position: absolute;
  display: none;
  top: 100%;
  margin-top: -1px;
  background-color: #fff;
  width: 200px;
  text-align: center;
  left: 50%;
  margin-left: -100px; }

.nav-item.megamenu {
  position: static;
  margin-left: 0; }
  .nav-item.megamenu .sub-nav {
    margin-left: 0; }

.megamenu .sub-nav {
  position: absolute;
  display: none;
  top: 100%;
  background-color: #0a0a0a;
  width: 100%;
  left: 0; }

/* sub-navigation panel open state */
li.nav-item.hoverIn .sub-nav {
  display: block; }

.sub-nav.open {
  display: block; }

/* list of items within sub-navigation panel */
.sub-nav ul {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  width: 100%; }

.mega-manu ul.sub-nav-group {
  width: auto; }

/* list item within sub-navigation panel */
.sub-nav li {
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0; }

.sub-nav li a {
  padding: 0.5rem 1rem;
  display: block;
  color: #fff;
  background: #0a0a0a;
  border-bottom: 1px solid #333; }

.sub-nav li a:hover,
.sub-nav li a:focus {
  background: #e21776;
  color: #fff; }

ul.sub-nav-group.nav-item-list li a,
ul.sub-nav-group.nav-item-list li {
  width: 100%; }

#nav li.nav-item.megamenu,
.nav-menu,
header .row {
  position: static; }

#nav li.nav-item.megamenu .row {
  position: relative;
  margin: 0px auto; }

ul.sub-nav-group.nav-item-list {
  width: 33.333%;
  padding: 1rem 1rem;
  float: left;
  margin: 3.5rem 0;
  border-top: 1px solid #2a3854;
  border-bottom: 1px solid #2a3854; }

ul.sub-nav-group.nav-item-list li {
  float: left;
  width: 50%;
  border: none;
  padding: 0; }

ul.sub-nav-group.nav-item-list li a {
  border: none;
  text-align: left;
  background: none;
  color: #fff;
  padding: 0.9rem 1rem; }
  ul.sub-nav-group.nav-item-list li a:hover, ul.sub-nav-group.nav-item-list li a:focus {
    color: #e21776;
    background: none; }

ul.sub-nav-group.nav-ctas {
  width: 66.666%;
  padding: 3rem;
  float: left; }

#nav li.nav-item.megamenu ul li.large-3.columns {
  padding: 0.5rem;
  float: left; }

.megamenu a.grid-image {
  height: 200px; }

header a.grid-image span {
  bottom: 1rem;
  font-size: 18px; }

header a.grid-image .gradient-overlay {
  opacity: 0.75;
  bottom: 0;
  top: auto; }

@media screen and (max-width: 1500px) {
  nav#nav .nav-item > a {
    font-size: 16px;
    font-size: 1rem;
    padding: 53px 0.5rem; } }

@media only screen and (max-width: 1280px) {
  a#searchtoggle {
    display: block; }
  #searchbar {
    display: none;
    position: absolute;
    right: 1rem;
    top: 100%;
    background: rgba(255, 255, 255, 0.6);
    width: auto;
    padding: 1rem; }
  #searchbar input.search-box {
    margin: 0; }
  header .large-6.medium-9.small-12.columns {
    width: 75%; }
  nav#nav .nav-item > a {
    font-size: 0.9rem;
    padding: 55px 0.5rem; } }

@media screen and (min-width: 1150px) and (max-width: 1300px) {
  body .social li {
    float: left;
    margin: 2.65rem 0rem;
    border: 1px solid #fff; } }

@media screen and (min-width: 1150px) {
  header .large-6 {
    width: 60%; }
  header .large-3:not(.small-6) {
    width: 20%; } }

@media screen and (max-width: 1150px) {
  body .sticky .social li {
    margin: 0; }
  header {
    position: relative; }
  header .social li {
    list-style: none;
    display: inline-block;
    margin: 2.65rem 0.1rem;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin: 20px 5px;
    margin: 0; }
  header .social li a {
    background: none;
    color: black; }
  header .social li i {
    font-size: 22px; }
  header .social li a:hover {
    background: none;
    color: #e21776; }
    header .social li a:hover i {
      color: #e21776; }
  header .social li .search {
    display: block;
    background: none;
    color: #e21776;
    margin-top: 22px;
    margin-right: 16px;
    padding-right: 20px;
    border-right: 1px solid #ddd;
    width: auto;
    height: auto; }
    header .social li .search i {
      font-size: 22px;
      color: black; }
    header .social li .search:hover {
      background: none;
      color: #e21776; }
      header .social li .search:hover i {
        color: #e21776; }
  section.page-banner {
    margin-top: 0; }
  nav#nav {
    display: none; }
  .mm-listview,
  .mm-listview > li.desktop-hide,
  a#hamburger {
    display: block; }
  header .large-6.medium-6.small-12.columns {
    position: absolute;
    right: 0rem;
    top: 21px;
    width: 63px; }
  header .large-3.medium-3.small-12.columns {
    width: 50%; }
  header .header-right {
    position: absolute;
    top: 20px;
    right: 0; }
  header ul.social {
    margin-right: 2rem;
    margin-left: 0; }
  a#hamburger {
    display: block; } }

@media print, screen and (min-width: 50em) {
  .medium-6 {
    width: 50%; } }

@media only screen and (max-width: 800px) {
  header .large-9.medium-8.small-12.columns {
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    height: 50px;
    width: 50px; }
  header {
    position: relative; }
    header .large-3.medium-4.small-12.columns {
      text-align: center; }
  #logo img {
    max-height: 100px; }
  a#logo {
    text-align: left;
    height: auto; }
  .sticky #logo img {
    max-width: 70px; }
  section.top-header .row,
  .top-header .columns {
    padding: 0; }
  ul.menu.right {
    width: 100%; }
  ul.menu.right li {
    width: 50%;
    float: left; }
  a#searchtoggle {
    top: 2.5rem;
    left: 0;
    position: absolute; }
  div#searchbar {
    left: 0;
    right: auto; }
  #hamburger {
    width: 23px;
    margin-top: 0;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease; }
  #hamburger:before {
    top: 14px; }
  #hamburger:after, #hamburger:before, #hamburger span {
    left: 0;
    height: 2px;
    width: 23px; }
  #hamburger:after {
    top: 26px; } }


@media screen and (max-width: 767px) {
  header .social li a {
    display: none; } }
